VTFCONVERTER(1)

NAME
vtfconverter -

SYNOPSIS

vtfconverter [-h] [-c] [-f file] [-p path] [-i from to]

DESCRIPTION

Converts VTF profile to TAU profiles and launches an interactive VTF prompt.

OPTIONS

-c Opens command line interface.

-f Converts trace [file] to TAU profiles.

-p Places the resulting profiles in the directory [path].

-i States that the interval [from],[to] should be profiled.